@media (min-width: 950px) {
    .top_menu ul {
        display: none;
        position: absolute;
        top: 30px;
        left: 10px;
        width: 280px;
        padding: 0px 10px 0px 10px;
        background: rgba(255, 255, 255, 1);
        z-index: 10;
        -webkit-box-shadow: 3px 4px 16px 0 rgba(100, 100, 100, .12);
        box-shadow: 3px 4px 16px 0 rgba(100, 100, 100, .12);
    }
    .top_menu ul li a {
        height: 32px;
    }
}


/* @media 1050px*/

@media (max-width: 1050px) {
    .span_4__cont1,
    .span_4_add {
        width: calc(50% - 20px);
    }
    .tabs_block2_1 .systems .span_42 {
        width: calc(50% - 20px);
    }
}


/* @media 1050px*/


/* @media 950px*/

@media (max-width: 950px) {
    .header .container {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .top_menu__mobile {
        display: block;
        width: 25%;
    }
    .logo {
        width: 40%;
        text-align: center;
    }
    .feedback_link_cont {
        width: 25%;
    }
    .top_menu__cont {
        /* display: none;
        overflow: hidden; */
        position: absolute;
        z-index: 9;
        left: 0;
        width: 100%;
        /* box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.38); */
        background: #fff;
        top: 126px;
        /* padding: 14px; */
    }
    .top_menu {
        display: none;
        flex-direction: column;
        margin: 0;
        width: 100%;
        text-transform: uppercase;
    }
    .top_menu li {
        width: 100%;
        text-align: center;
    }
    .top_menu li a {
        height: 40px;
        margin-right: 0;
        padding: 8px;
        font-size: 20px;
        border-bottom: 1px solid #d2d2d2
    }
    .submenu a {
        color: rgba(77, 77, 77, 255) !important;
    }
    .top_menu ul {
        padding: 0;
        display: none;
    }
    .top_menu ul li a {
        font-size: 20px !important;
        text-transform: initial;
        text-align: center;
    }
    .submenu_wrapp {
        line-height: 28px;
    }
    .slide_text {
        width: 570px;
    }
    .slide_text__title {
        font-size: 18px;
    }
    .slide_text__subtitle {
        font-size: 16px;
    }
    .cats_one {
        width: calc(300px - 30px);
    }
    .shall_span_2 .span_2 {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        padding: 10px;
    }
    .span_50 {
        width: 100%;
        margin-bottom: 50px;
    }
    .news_one {
        width: calc(50% - 20px);
    }
    .we_work_one {
        width: calc(50% - 30px);
    }
    .choose_us {
        margin: 20px;
        width: calc(100% - 40px);
    }
    .foot_one {
        width: calc(50% - 30px);
        margin: 0 30px 27px 0px;
    }
    .reviews .car_one {
        width: calc(100% - 20px);
    }
    .page_catalog .span_3 {
        width: calc(25% - 20px);
    }
    .systems .span_3 {
        width: calc(50% - 20px);
    }
    .catalog #products .cats_one {
        width: calc(33.333333% - 20px);
    }
    .main {
        width: 100%;
    }
    .icons_mob {
        display: block;
    }
    .shall_itm_3 {
        display: none;
    }
    .our_works2_block__line {
        width: 45%;
    }
    .shall_span_3 .span_42_sis {
        width: calc(33.333333% - 20px);
    }
    .sis_params .cats_one__col {
        width: 30%;
    }
    .sis_params .cats_one__col {
        width: 165px;
    }
    .page_rulon .connect {
        width: 0;
        border: none;
        margin: 0;
        padding: 0;
    }
    .connect2_mob,
    .connect2_mob .shall_itm_3 {
        display: block;
        padding: 0;
    }
}


/* @media 950px*/


/* @media 850px*/

@media (max-width: 850px) {
    .tabs_block ul {
        margin-right: 0;
    }
    .tabs_block2_2 {
        position: relative;
    }
    .tabs_block2_2_fixsed {
        position: relative;
        top: 0;
    }
    #idtovara .span_4,
    .span_4_add {
        width: calc(300px - 20px);
    }
    .span_4__cont1,
    .span_4_add {
        width: calc(50% - 20px);
        text-align: center;
    }
    .tabs_block2_2 {
        width: 100%;
    }
    .tabs_block2_2__cont {
        margin: 0 auto;
    }
    .tabs_block2_2__11 {
        display: none;
    }
    .tabs_block2_2__22 {
        display: block;
    }
    .modal_cart__cont {
        width: 95%;
    }
    .tabs {
        flex-direction: column;
        background: none;
    }
    .tab>span {
        width: 100%;
        background: #f0f0f0;
        margin-bottom: 5px;
        text-align: left;
        border-bottom: 3px solid #ffffff;
        position: relative;
    }
    .tab>span {
        padding-left: 40px;
    }
    .tab_active {
        border-bottom: 3px solid #82b4df00;
    }
    .tabs_block {
        background: #fff;
        padding-left: 20px;
        min-height: auto;
    }
    .tabs_block_open {
        max-height: auto;
    }
    .tab>span::before {
        content: "\f103";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        top: 10px;
        left: 18px;
        position: absolute;
        transition-duration: 0.5s;
    }
    .tabs_block1_pc {
        display: none;
    }
    .span_4_add_mob {}
}


/* @media 850px*/


/* @media 650px*/

@media (max-width: 650px) {
    .container {
        max-width: 1270px;
        padding-right: 8px;
        padding-left: 8px;
        margin-right: auto;
        margin-left: auto;
    }
    .span_4__cont1,
    .span_4_add {
        width: 50%;
        margin: 0;
        margin-bottom: 10px;
    }
    #idtovara .span_4,
    .span_4_add {
        width: 95%;
        padding: 0 5px;
        margin: 0;
    }
    .win_line input {
        width: 50px;
        height: 30px;
        font-size: 11px;
    }
    .win_line input::placeholder {
        font-size: 11px;
    }
    .win_line .param {
        font-size: 12px;
    }
    .win_line {
        padding: 10px 0 10px 5px;
    }
    .win_line select {
        width: 70px;
        height: 30px;
        font-size: 11px;
    }
    .error-msg {
        font-size: 10px;
    }
    .feedback_link {
        width: 144px;
    }
    .ssssss2 {
        display: block;
        background: #ffb32e;
        padding: 0px;
        text-align: center;
        width: 42px;
        height: 28px;
        border-radius: 30px;
    }
    .ssssss2 img {
        width: 19px;
        padding-top: 4px;
    }
    .ssssss1 {
        display: none;
    }
}


/* @media 650px*/


/* @media 600px*/

@media (max-width: 600px) {
    .feedback_link {
        line-height: 14px;
        font-size: 13px;
        height: 30px;
        max-width: 92px;
        display: flex;
        align-items: center;
    }
    .slide_text {
        width: 320px;
        padding: 0;
        padding-left: 16px;
        padding-top: 3px;
        padding-bottom: 3px;
        bottom: 16%;
    }
    .slide_text__title {
        font-size: 16px;
    }
    .slide_text__subtitle {
        font-size: 12px;
    }
    .slide_text__href {
        width: 45px;
        height: 45px;
        right: 5px;
    }
    .slide_text_cont {
        width: 80%;
    }
    .slide_text_cont {
        right: 5px;
    }
    .shall_cats {
        justify-content: center;
    }
    .cats_one {
        width: auto;
    }
    .section_name {
        font-size: 28px;
    }
    .our_works2_block__items {
        margin-left: 15px;
    }
    .work_one {
        width: calc(50% - 30px);
    }
    .we_work_one {
        display: block;
    }
    .foot_one {
        width: 100%;
        margin: 0 0 27px 0px;
        text-align: center;
    }
    .order {
        margin: 0 auto;
    }
    .footer .nets {
        float: none;
        width: 150px;
    }
    .page_catalog .span_3 {
        width: calc(50% - 20px);
    }
    .systems .span_3 {
        width: calc(100% - 20px);
    }
    .catalog #products .cats_one {
        width: calc(50% - 20px);
    }
    .filter {
        display: none;
        width: 100%;
        position: absolute;
        z-index: 2;
        background: rgb(255, 255, 255);
    }
    .filter_burger {
        display: block;
    }
    .catalog {
        width: 100%;
    }
    .our_works2_block__line {
        display: none;
    }
    .shall_span_3 .span_42_sis {
        width: calc(50% - 20px);
    }
    iframe {
        width: 100%;
    }
    .tbody_title_cont {
        flex-direction: column;
        font-size: 14px;
    }
    .tbody_title_span {
        font-size: 9px;
        text-align: left;
    }
    .tbody_title_2 {
        text-align: left;
        font-size: 9px;
    }
    .shall_span_3__cont .shall_span_3 {
        text-align: center;
    }
    .tabs_block {
        padding-left: 0;
    }
    .tfoot_total {
        font-size: 12px;
    }
    .tfoot_title {
        text-align: left;
        padding-left: 10px;
    }
}


/* @media 600px*/


/* @media 450px*/

@media (max-width: 450px) {
    .top_nav .to_right {
        text-align: right;
        display: flex;
        align-items: center;
    }
    .gmap {
        width: 18px;
        height: 18px;
        background: #ffb32e url(../images/ico/pointer.png) no-repeat center;
        background-size: 10px;
        top: 0;
    }
    .top_nav {
        padding: 10px;
        padding-bottom: 5px;
    }
    .feedback_link {
        width: auto;
    }
    .after_slider h1 {
        font-size: 20px;
    }
    .shall_span_2 .right_ico {
        width: 100%;
        padding-left: 0;
    }
    .shall_span_2 .span_2 a {
        display: flex;
        flex-wrap: wrap;
    }
    .span_2 .ico {
        margin: 0 auto;
    }
    .cats_one p {
        font-size: 17px;
    }
    .f_one {
        width: 100%;
    }
    .we_work_one {
        width: calc(100% - 30px);
    }
    .to_left {
        width: 100%;
        text-align: center;
    }
    .to_left img {
        width: 120px;
        margin: 0 auto;
    }
    .car_one p {
        width: 100%;
    }
    .news_one {
        width: calc(100% - 20px);
    }
    .call_the_master_buttom {
        width: 450px;
    }
    .top_filter ul {
        flex-direction: column;
    }
    .left_item {
        width: 100%;
    }
    .left_item img {
        margin: 0 auto;
        width: 100%;
    }
    .right_item {
        width: 100%;
    }
    .slide_text {
        width: 90%;
    }
    .shall_span_32 {
        justify-content: center;
    }
    .shall_span_3 .span_42_sis {
        width: 260px;
    }
    .sis_params .cats_one__col {
        width: 50%;
    }
    .connect2 img {
        width: 100%;
        height: 100%;
        padding: 0 15px;
    }
    .top_menu__cont {
        top: 118px;
    }
    .tabs_block2_1 .systems .span_42 {
        width: calc(100% - 20px);
    }
    .span_4_add {
        align-items: flex-start;
        height: 100px;
        padding-top: 15px;
    }
    .modal_body {
        font-size: 14px;
    }
    .tabs_block_table {
        font-size: 14px;
    }
    .tabs_block_table tr td:nth-child(2) {
        font-size: 11px;
    }
    .shall_itm_3__a .ico:hover {
        background: #f0f0f0 url(../images/ico/ico2.png) no-repeat center;
    }
}


/* @media 450px*/